Bug 168676 - "Details" item does not have to be first in the popup menu
"Details" item does not have to be first in the popup menu
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Team Framework
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Jan Becicka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-16 14:21 UTC by Petr Dvorak
Modified: 2009-12-14 07:06 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Dvorak 2009-07-16 14:21:15 UTC
Product Version: NetBeans IDE 6.7.1 RC (Build 200907150227)
Java: 1.6.0_13; Java HotSpot(TM) 64-Bit Server VM 11.3-b02-83
System: Mac OS X version 10.5.7 running on x86_64; MacRoman; en_US (nb)

1. Show a Kenai Dashboard with some opened projects
-> every project has a direct link to details at the moment

2. Invoke the popup menu above any project
-> "Details" is first in the popup menu, which is not very necessary and refreshing is IMO more needed task
-> Suggested order: Refresh, Close, Details
Comment 1 Jan Becicka 2009-08-06 13:08:17 UTC
f
Comment 2 Quality Engineering 2009-08-07 05:44:21 UTC
Integrated into 'main-golden', will be available in build *200908070201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/e1e1ea8271b5
User: Jan Becicka <jbecicka@netbeans.org>
Log: #168676: "Details" item does not have to be first in the popup menu


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo